View Issue Details

IDProjectCategoryView StatusLast Update
0002796Ham Radio DeluxeMaintenancepublic2018-07-25 20:47
Reporterg3ucq 
Assigned ToK7ZCZ 
PrioritynormalSeveritytweakReproducibilityalways
Status closedResolutionfixed 
PlatformPCOSWindowsOS Version10 64 bit Home
Product Version 
Target VersionFixed in Version6.4.0.873 
Summary0002796: Feld Hell Club button in DM780 has incorrect link
DescriptionFeld Hell Club button in DM780 has incorrect link
The link should be
https://sites.google.com/site/feldhellclub/Home
but is currently
http://feldhellclub.org/index.php
Steps To ReproduceRun DM780
Select the Feld Hell mode
Click the Feld Hell Club button.
The link is wrong.
Additional InformationReported in the Peer Forum
TagsNo tags attached.
ModuleDM780
Sub-ModuleFunctional
Testing Beta Successful

Relationships

Activities

K7ZCZ

2018-07-01 16:26

manager   ~0005585

Fixed with this checkn:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4204


g3ucq

2018-07-13 15:33

viewer   ~0005680

Fixed

Issue History

Date Modified Username Field Change
2018-07-01 05:04 g3ucq New Issue
2018-07-01 16:26 K7ZCZ Assigned To => K7ZCZ
2018-07-01 16:26 K7ZCZ Status new => resolved
2018-07-01 16:26 K7ZCZ Resolution open => fixed
2018-07-01 16:26 K7ZCZ Note Added: 0005585
2018-07-01 16:29 K7ZCZ Project 2 - Next Dev List (Holding Area) => 3 - Current Dev List
2018-07-12 14:33 K7ZCZ Fixed in Version => 6.4.0.864
2018-07-13 15:33 g3ucq Note Added: 0005680
2018-07-17 16:46 WA9PIE Status resolved => closed
2018-07-17 16:46 WA9PIE Testing Not Started => Beta Successful
2018-07-23 22:52 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2018-07-24 15:36 WA9PIE Project Ham Radio Deluxe => 3 - Current Dev List
2018-07-25 08:00 WA9PIE Fixed in Version 6.4.0.864 => 6.4.0.873
2018-07-25 20:47 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe